packages:
  ratgdo.esphome: "github://ratgdo/esphome-ratgdo/v32board_secplusv1.yaml@ratgdo32"
  #name: ratgdov32-df20c0
  #name_add_mac_suffix: false
  #friendly_name: "Garage Door"

api:
  encryption:
    key: Bx8oDXaSKv8KZcICMwkKL4CSnMYUVsPqt3Pxz21GHdY=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
